[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=N
ScriptDriven=0
ScriptVer=1.0.0.1
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804
Product=ATI Control Panel
PackageName=ATICPAMD64.msi
MsiVersion=2.0.2600.0
EnableLangDlg=N
DoMaintenance=N
ProductCode={BFA1FF0D-C2FD-4A97-A7D4-1A7857F1AED0}
ProductVersion=4.01.0000
PackageCode={2618916C-34D9-49AD-A0C0-FCA4D79B2E2C}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=24
default=409
key0=401
key1=804
key2=404
key3=405
key4=406
key5=413
key6=409
key7=40b
key8=40c
key9=407
key10=408
key11=40d
key12=40e
key13=410
key14=411
key15=412
key16=414
key17=415
key18=416
key19=419
key20=40a
key21=41d
key22=41e
key23=41f
[ATICPAMD64.msi]
Type=0
Location=ATICPAMD64.msi
[Setup.bmp]
Type=0
